Skip to main content
POST
Resume automation

Authorizations

X-API-Key
string
header
required

API key for authentication. Keys are prefixed with nxr_live_.

Path Parameters

id
string<uuid>
required

Lead ID

Body

application/json
workflow_id
string<uuid>

Optional when the lead has exactly one active workflow run; otherwise required to disambiguate.

resume_cadence
boolean
default:false

Whether to also resume the cadence sequence

Response

Automation resumed

success
boolean
Example:

true

workflow_run_id
string<uuid>
cadence_resumed
boolean
already_running
boolean
Last modified on September 8, 2026